<?xml version="1.0" encoding="UTF-8"?><song><aka>Ya Rab İsa, harikasın Sen</aka>
<lyrics>[V1]
 Ya Rab İsa, harikasın Sen
 Senin gibi,hiç kimse yoktur
 Ya Rab İsa, güçlüsün Sen
 Senin gibi, hiç kimse yoktur

[C1]
   // İsmin ne yüce, İsmin ne yüce,  //
   İsmin ne yüce tüm dünyada

[V2]
 Ya Rab İsa, merhametlisin
 Senin gibi, hiç kimse yoktur
 Ya Rab İsa, sadıksın Sen
 Senin gibi, hiç kimse yoktur

[B1]
   İsa, İsa, kurtarıcımızsın,
   İsa, İsa, şifa verensin
   İsa, İsmin her ismin üstündedir,
   İsa, İsa, kurtarıcımızsın,
   İsa, İsa, bizi yaratan
   İsa, İsmin her ismin üstündedir</lyrics>
<title>İsmin ne yüce</title>
<author>Evan Rogers</author>
</song>